RubyGems Navigation menu

aws-sdk-ec2 1.164.0

Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.174.0 - July 02, 2020 (656 KB)
  2. 1.173.0 - June 30, 2020 (656 KB)
  3. 1.172.0 - June 29, 2020 (655 KB)
  4. 1.171.0 - June 25, 2020 (649 KB)
  5. 1.170.0 - June 23, 2020 (649 KB)
  6. 1.164.0 - May 28, 2020 (641 KB)
Show all versions (194 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    450a1dac79cb572c0c961cd5279a1ce6ad20b9420f13f3065bfc1c264924730a

    Total downloads 49,651,943

    For this version 263,208

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: